This hotfix release fixes issue #260 which prevented the vsix from installing under some VS2012 and VS2013 products. It includes only the vsix and the software installed is identical to the 3.6 release. The hotfix is intended for users of VS2012 or VS2013 who have experienced problems. Users who have been able to install the 3.6 vsix without problem, do not need to install this hotfix. Users of the 3.6 nuget package should continue to use it.

Downloads